<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSancioTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sancio', function (Blueprint $table) {
            $table->increments('id');
            $table->string('matricula');
            $table->integer('id_acces')->unique();
            $table->timestamp('data_tramit');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('sancio', function (Blueprint $table) {
            //
        });
    }
}
